

.banners-leiloes-destaque {background:#f7f6F3; padding:20px; max-width:1284px;}
.banners-leiloes-destaque .banner {background:#FFF; position:relative; padding:20px; height:320px;}
.banners-leiloes-destaque .banner .img {width:300px; height:300px; box-shadow:0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2); padding:10px; position:absolute; top:20px; left:20px;}
.banners-leiloes-destaque .banner .img img {width:100%; height:auto;}
.banners-leiloes-destaque .banner .gal {margin:0 120px 0 340px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:30px; height:30px; font-size:1.6em;}
.banners-leiloes-destaque .banner .leilo {margin:4px 120px 0 340px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:18px; height:18px;}
.banners-leiloes-destaque .banner .lei {margin:24px 120px 0 340px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:36px; height:36px; font-size:2em;}
.banners-leiloes-destaque .banner .data {margin:4px 120px 0 340px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:30px; height:30px; font-size:1.6em; color:#999;}
.banners-leiloes-destaque .banner .desc {margin:24px 120px 0 340px; line-height:18px; overflow:hidden; text-overflow:ellipsis; height:54px; -webkit-line-clamp:3; max-width:600px; position:relative;}
.banners-leiloes-destaque .banner .desc:after {content:"(leia mais)"; position:absolute; right:0; bottom:0; text-decoration:underline; background:#FFF; padding:2px 0 0 10px;}
.banners-leiloes-destaque .banner .val {margin:18px 120px 0 340px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:18px; height:18px;}
.banners-leiloes-destaque .banner .btn {margin:24px 0 0 340px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:18px; background:#BA1827; color:#FFF; box-shadow:0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24); border:0; height:38px; line-height:38px; padding:0 10px; outline:0; cursor:pointer; border-radius:3px; text-align:center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; display:inline-block;}
.banners-leiloes-destaque .banner .img-adicionais {position:absolute; height:300px; top:20px; right:20px; width:100px;}
.banners-leiloes-destaque .banner .img-adicionais .img-add {height:106.66px; width:auto;}
.banners-leiloes-destaque .banner .img-adicionais .img-add img {height:96.66px; width:auto; padding:5px;}

@media (max-width:800px) {
    .banners-leiloes-destaque .banner {height:unset;}
    .banners-leiloes-destaque .banner .img {position:relative; top:unset; left:unset; max-width:300px; width:80%; height:unset;}
    .banners-leiloes-destaque .banner .gal {margin:20px 0 0 0px; font-size:1.2em;}
    .banners-leiloes-destaque .banner .leilo {margin:0px 0 0 0px;}
    .banners-leiloes-destaque .banner .lei {margin:14px 0 0 0px; font-size:1.6em;}
    .banners-leiloes-destaque .banner .data {margin:0px 0 0 0px; font-size:1.2em;}
    .banners-leiloes-destaque .banner .desc {margin:14px 0 0 0px;}
    .banners-leiloes-destaque .banner .val {margin:8px 0 0 0px;}
    .banners-leiloes-destaque .banner .btn {margin:24px 0 0 0px;}
    .banners-leiloes-destaque .banner .img-adicionais {display:none;}
}

